FormName=frmZAudioSetting
[pnlBottom]
left=0
top=656
width=1014
height=48
classname=TPanel

[imgOK]
left=139
top=0
width=89
height=43
classname=TImage

[imgCancel]
left=237
top=0
width=89
height=43
classname=TImage

[lblCancel]
left=242
top=14
width=49
height=18
classname=TLabel

[lblOk]
left=168
top=14
width=20
height=18
classname=TLabel

[pnlClient_Parent]
left=0
top=0
width=1014
height=656
classname=TPanel

[panMain]
left=0
top=0
width=1014
height=656
classname=TPanel

[imgBG]
left=1
top=1
width=1012
height=654
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[lblZAudioSettingTitle]
left=443
top=126
width=150
height=22
classname=TLabel

[imgMoveUp]
left=592
top=272
width=59
height=59
classname=TImage

[imgMoveDown]
left=592
top=360
width=59
height=59
classname=TImage

[imgDeleteZone]
left=778
top=560
width=161
height=49
classname=TImage

[lblDeleteZone]
left=830
top=576
width=56
height=22
classname=TLabel

[memo]
left=8
top=639
width=879
height=100
classname=TMemo

[lvZAudioSetting]
left=8
top=160
width=569
height=449
classname=TListView

[gbAddZone]
left=688
top=160
width=329
height=174
classname=TGroupBox

[imgAddZone]
left=90
top=117
width=161
height=49
classname=TImage

[lblAddZone]
left=153
top=133
width=35
height=22
classname=TLabel

[lblZoneName_Add]
left=8
top=24
width=70
height=16
classname=TLabel

[lblSubNetID_Add]
left=8
top=57
width=63
height=16
classname=TLabel

[lblDeviceID_Add]
left=8
top=90
width=58
height=16
classname=TLabel

[edtZoneName_Add]
left=82
top=20
width=236
height=24
classname=TEdit

[edtSubNetID_Add]
left=82
top=52
width=236
height=24
classname=TEdit

[edtDeviceID_Add]
left=82
top=84
width=236
height=24
classname=TEdit

[gbModifyZone]
left=688
top=344
width=329
height=201
classname=TGroupBox

[imgModifyZone]
left=90
top=144
width=161
height=49
classname=TImage

[lblModifyZone]
left=149
top=160
width=43
height=22
classname=TLabel

[lblZoneName_Modify]
left=8
top=54
width=70
height=16
classname=TLabel

[lblSubNetID_Modify]
left=8
top=84
width=63
height=16
classname=TLabel

[lblDeviceID_Modify]
left=8
top=114
width=58
height=16
classname=TLabel

[lblZoneID_Title]
left=8
top=24
width=48
height=16
classname=TLabel

[lblZoneID]
left=82
top=24
width=7
height=16
classname=TLabel

[edtZoneName_Modify]
left=82
top=52
width=236
height=24
classname=TEdit

[edtSubNetID_Modify]
left=82
top=80
width=236
height=24
classname=TEdit

[edtDeviceID_Modify]
left=82
top=108
width=236
height=24
classname=TEdit

